@charset "gb2312";
/*===== ÖØÖÃ =====*/
body{font:12px/20px Tahoma; margin:0; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/bg.gif) #362104; text-align:center;}
img{ border:0;}
form{margin:0px;}
p{margin:0;}
h2{font:18px "ËÎÌå"; color:#010000; text-align:center;}
.wrap{margin:0px auto; width:813px;}
/*-----ÄÚÈÝÓò--------top-----------------*/
#header{float:left; width:100%; min-width:1000px; height:279px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/header_bg.jpg) no-repeat 50% 0;}
#header h1,
#header span,
#header p{display:none;}
#header .wrap{}

/*ÈÝÆ÷*/
#container {float:left; width:100%; min-width:1000px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/container_top_bg.jpg) no-repeat 50% 0;}
#container span{display:none;}
#container .wrap{}
#container a.home{float:left; margin:18px 0 0 608px; width:58px; height:26px; line-height:27px; text-align:center; color:#820E0B; text-decoration:none;}
#container a.gamebbs{float:left; margin:18px 0 0 8px; width:58px; height:26px; line-height:27px; text-align:center; color:#820E0B; text-decoration:none;}
#container .wrap_bg{float:left; width:813px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/container_bg.jpg) no-repeat 50% 0;}
#container .wrap_bottom{float:left; width:813px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/container_bottom_bg.jpg) no-repeat 50% bottom; padding-bottom:19px;}

#container .content{float:left; margin:5px 0 5px 68px; _margin:5px 0 5px 34px; width:678px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/content_bg.jpg) repeat-y; text-align:left;}
#container h2.intro{float:left; margin:0; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/intro.jpg) no-repeat 50% 50%; width:678px; height:38px;}
#container h2.exp{float:left; margin:0 0 12px 0; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/exp.jpg) no-repeat 50% 50%; width:678px; height:38px;}
#container .content ul{margin:0; padding:0;}
#container .content ul li{float:left; list-style:none; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/line.jpg) no-repeat 98px bottom; margin:3px 0 0 5px; width:673px; line-height:22px;}
#container .content ul li div{float:left; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/icon.jpg) no-repeat; width:647px; padding:0 0 0 26px;}
#container p{float:left; width:622px; margin:8px 13px 0 0; _margin:8px 8px 0 0; color:#643400;}
#container p.fl_r{float:right;width:556px; margin:8px 13px 0 0; _margin:8px 8px 0 0; color:#643400;}

#container span.redbold{display:block; color:#CF3100; font-weight:bold; display:inline;}
#container span.red{display:block; color:#CF3100; display:inline;}
#container span.bold{display:block; color:#CF3100; display:inline;}
#container .photo{float:left; margin:8px 0 0 22px; _margin:8px 0 0 11px; width:auto;}
#container .sack{float:left; margin:8px 0 0 5px; width:297px; height:125px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/sack.jpg) no-repeat;}
#container .justice{float:left; margin:11px 0 0 5px; width:297px; height:125px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/justice.jpg) no-repeat;}
#container .sack p,
	#container .justice p{float:right; width:190px; height:72px; margin:40px 5px 0 0; #margin:56px 3px 0 0;}
#container .sack h3,
	#container .justice h3{display:none;}

#container .content_bottom{float:left; margin-top:8px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/content_bottom.jpg) no-repeat; width:678px; height:7px; overflow:hidden;}

#container .content ul li.li01,
	#container .content ul li.li02,
		#container .content ul li.li03,
			#container .content ul li.li04,
				#container .content ul li.li05{ background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/line.jpg) no-repeat 92px bottom;}

#container .content ul li.li01 p,
	#container .content ul li.li02 p,
		#container .content ul li.li03 p,
			#container .content ul li.li04 p,
				#container .content ul li.li05 p{float:left; margin:0; padding:0 0 3px 9px; width:563px;}

#container .content ul li.li01 div{background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/01.jpg) no-repeat; width:595px; margin:5px 0 5px 40px; _margin:5px 0 5px 20px; padding:6px 0 0 43px;}
#container .content ul li.li02 div{background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/02.jpg) no-repeat; width:595px; margin:5px 0 5px 40px; _margin:5px 0 5px 20px; padding:6px 0 0 43px;}
#container .content ul li.li03 div{background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/03.jpg) no-repeat; width:595px; margin:5px 0 5px 40px; _margin:5px 0 5px 20px; padding:6px 0 0 43px;}
#container .content ul li.li04 div{background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/04.jpg) no-repeat; width:595px; margin:5px 0 5px 40px; _margin:5px 0 5px 20px; padding:6px 0 0 43px;}
#container .content ul li.li05 div{background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/05.jpg) no-repeat; width:595px; margin:5px 0 5px 40px; _margin:5px 0 5px 20px; padding:6px 0 0 43px;}

#container table{margin:3px 0 12px 0;}
#container td{border:solid 1px #643400; text-align:center;}
#container .thead{ background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/table_hr.jpg) no-repeat 50% 50%; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#F7F2E3;}

/*µ×²¿*/
#bottom {float:left; width:100%; min-width:1000px; height:126px; background:url(http://ossweb-img.qq.com/images/ffo/a20100501hd/footer_bg.jpg) no-repeat 50% 0;}
#bottom .botton_c { width:1000px; margin:0 auto auto; padding:20px 0 0; text-align:left; position:relative;}
#bottom .botton_c .logo_href{ position:relative; left:105px; float:left; height:38px; width:270px; top:25px; }
#bottom .botton_c a.tx_logo{ display:block; width:118px; height:38px; float:left; top:10px;}
#bottom .botton_c a.lz_logo{ display:block; width:138px; height:22px; float:left; position:relative; left:7px; top:11px;}
#bottom .game_gg{ width:740px; margin:0 auto; position:relative; top:27px;}
	#bottom .info{float:left; position:relative; left:108px; width:600px; top:25px; margin:0 auto;} 
	#bottom .info span{ margin:0 5px;}
	#bottom .info div{ margin-top:2px; line-height:16px; width:600px; float:left;}
	#bottom .info .d{ float:left; width:427px; *width:425px; _width:427px;}
	#bottom .info .c{ float:left; width:150px; }
	#bottom .info,
	#bottom a{ text-decoration:none; color:#A5865C;}
	#bottom a:hover{ text-decoration:underline;}

/*  |xGv00|158db5e6d07ca6f399926dd4d2762d77 */